Package: org.codehaus.groovy.runtime.metaclass

## [Java] Class MissingMethodExceptionNoStack

- org.codehaus.groovy.runtime.metaclass.MissingMethodExceptionNoStack

- - ### Constructor Summary

    Constructors
    Constructor and description
    `MissingMethodExceptionNoStack (String method, Class type, Object[] arguments)`
    `MissingMethodExceptionNoStack (String method, Class type, Object[] arguments, boolean isStatic)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Throwable` | `fillInStackTrace()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class MissingMethodException` | `getArguments, getMessage, getMethod, getType, isStatic`
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, getSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public MissingMethodExceptionNoStack(String method, Class type, Object[] arguments)

    - #### public MissingMethodExceptionNoStack(String method, Class type, Object[] arguments, boolean isStatic)

  - ### Method Detail

    - #### public Throwable fillInStackTrace()